rematch - Bug #722

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] GUi message chat file pdf chua cé loading, sau khi gli ndi dung chat van con hién thi

12/16/2024 04:12 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. GUi chat kiém tra hién thi
GUi file pdf ki€m tra hi€n thj

0 Két qua hién tai:
2. Glri chat xong, ndi dung chat van con hién thi
Gui file pdf chua cé loading nhu anh

0 Két qua mong mudn:
2. Click button gtri, n6i dung bj &n luén
Gri file pdf cé loading nhu anh

History

#1 - 12/16/2024 04:12 AM - Nguyén Tra
- File 58.mp4 added

#2 - 12/18/2024 02:23 AM - Nguyén Tra
- File 67.mp4 added

#3 - 12/20/2024 04:53 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/23/2024 04:00 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/23/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/23/2024 06:40 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
58.mp4 4.32 MB 12/16/2024 Nguyén Tra
67.mp4 549 KB 12/18/2024 Nguyén Tra
